<html><head><link type='text/css' href='style.css' rel='stylesheet'></head><body class='pgBgnd'>
<h3 align='center'>Equations</h3>
<table width='90%' align='center' border='1' cellpadding='0' cellspacing='0'>
<tr><td>
</td></tr><tr><td>
********** Mapped Logic **********
</td></tr><tr><td>
</td></tr><tr><td>
DISP(0) <= ((LT)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(0) AND NOT BI AND NOT IN(0) AND IN(1) AND NOT IN(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(0) AND NOT BI AND IN(1) AND NOT IN(3) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND IN(1) AND NOT IN(3) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND NOT IN(1) AND IN(3) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(0) AND NOT BI AND NOT IN(0) AND NOT IN(3) AND IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND NOT IN(0) AND IN(1) AND NOT IN(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND NOT IN(0) AND NOT IN(3) AND IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(0) AND LE AND NOT BI)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(0) AND NOT BI AND NOT IN(1) AND IN(3) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(0) AND NOT BI AND NOT IN(1) AND NOT IN(3) AND IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND NOT IN(1) AND NOT IN(3) AND IN(2)));
</td></tr><tr><td>
</td></tr><tr><td>
DISP(1) <= ((LT)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(1) AND NOT BI AND NOT IN(0) AND NOT IN(1) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(1) AND NOT BI AND NOT IN(1) AND NOT IN(3) AND IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND NOT IN(0) AND NOT IN(3) AND IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND NOT IN(1) AND NOT IN(3) AND IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(1) AND NOT BI AND NOT IN(1) AND IN(3) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND NOT IN(0) AND NOT IN(1) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND NOT IN(1) AND IN(3) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(1) AND LE AND NOT BI)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(1) AND NOT BI AND NOT IN(0) AND NOT IN(1) AND NOT IN(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(1) AND NOT BI AND NOT IN(0) AND NOT IN(3) AND IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND NOT IN(0) AND NOT IN(1) AND NOT IN(3)));
</td></tr><tr><td>
</td></tr><tr><td>
DISP(2) <= ((LT)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND NOT IN(0) AND NOT IN(1) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(2) AND LE AND NOT BI)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(2) AND NOT BI AND NOT IN(0) AND IN(1) AND NOT IN(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(2) AND NOT BI AND NOT IN(0) AND NOT IN(1) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND NOT IN(0) AND IN(1) AND NOT IN(3)));
</td></tr><tr><td>
</td></tr><tr><td>
DISP(3) <= ((LT)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(3) AND NOT BI AND NOT IN(0) AND NOT IN(1) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND NOT IN(0) AND IN(1) AND NOT IN(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND NOT IN(0) AND NOT IN(1) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(3) AND NOT BI AND IN(0) AND NOT IN(1) AND NOT IN(3) AND IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND IN(0) AND NOT IN(1) AND NOT IN(3) AND IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(3) AND LE AND NOT BI)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(3) AND NOT BI AND NOT IN(0) AND IN(1) AND NOT IN(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(3) AND NOT BI AND IN(1) AND NOT IN(3) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND IN(1) AND NOT IN(3) AND NOT IN(2)));
</td></tr><tr><td>
</td></tr><tr><td>
DISP(4) <= ((LT)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(4) AND NOT BI AND IN(0) AND NOT IN(1) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(4) AND NOT BI AND NOT IN(0) AND NOT IN(1) AND NOT IN(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND NOT IN(0) AND NOT IN(1) AND NOT IN(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND NOT IN(0) AND NOT IN(3) AND IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(4) AND NOT BI AND NOT IN(0) AND NOT IN(1) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND IN(0) AND NOT IN(1) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND NOT IN(0) AND NOT IN(1) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(4) AND LE AND NOT BI)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(4) AND NOT BI AND IN(0) AND NOT IN(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND IN(0) AND NOT IN(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(4) AND NOT BI AND NOT IN(0) AND NOT IN(3) AND IN(2)));
</td></tr><tr><td>
</td></tr><tr><td>
DISP(5) <= ((LT)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(5) AND NOT BI AND IN(0) AND IN(1) AND NOT IN(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(5) AND NOT BI AND NOT IN(0) AND NOT IN(3) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND IN(0) AND IN(1) AND NOT IN(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND IN(1) AND NOT IN(3) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(5) AND NOT BI AND NOT IN(0) AND NOT IN(1) AND NOT IN(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND NOT IN(0) AND NOT IN(1) AND NOT IN(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND NOT IN(0) AND NOT IN(3) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(5) AND LE AND NOT BI)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(5) AND NOT BI AND NOT IN(1) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND NOT IN(1) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(5) AND NOT BI AND IN(1) AND NOT IN(3) AND NOT IN(2)));
</td></tr><tr><td>
</td></tr><tr><td>
DISP(6) <= ((LT)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(6) AND NOT BI AND IN(0) AND NOT IN(3) AND IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(6) AND NOT BI AND NOT IN(0) AND NOT IN(1) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND IN(0) AND NOT IN(3) AND IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND NOT IN(0) AND IN(1) AND NOT IN(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND NOT IN(0) AND NOT IN(1) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(6) AND NOT BI AND IN(0) AND NOT IN(1) AND IN(3) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND IN(0) AND NOT IN(1) AND IN(3) AND NOT IN(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(6) AND LE AND NOT BI)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(6) AND NOT BI AND IN(0) AND IN(1) AND NOT IN(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (DISP(6) AND NOT BI AND NOT IN(0) AND IN(1) AND NOT IN(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT LE AND NOT BI AND IN(0) AND IN(1) AND NOT IN(3)));
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
T <= '0';
</td></tr><tr><td>
Register Legend:
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; FDCPE (Q,D,C,CLR,PRE,CE); 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; FTCPE (Q,D,C,CLR,PRE,CE); 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; LDCP  (Q,D,G,CLR,PRE); 
</td></tr><tr><td>
</td></tr>
</table>
<form><span class="pgRef"><table width="90%" align="center"><tr>
<td align="left"><input type="button" onclick="javascript:parent.leftnav.showTop()" onmouseover="window.status='goto top of page'; return true;" onmouseout="window.status=''" value="back to top"></td>
<td align="right"><input type="button" onclick="window.print()" onmouseover="window.status='print page'; return true;" onmouseout="window.status=''" value="print page"></td>
</tr></table></span></form>
</body></html>
